<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <meta name="description" content="">
        <meta name="author" content="">
        <title>{% block title %} Blog Template for Bootstrap{% endblock %}</title>

        {% block stylesheets %}
            <link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}

        {% endblock %}
    </head>
    <body>
    <div class="container">
        {% include 'base/nav.html.twig' %}
        {% block body %}{% endblock %}
        {% include 'base/footer.html.twig' %}
    </div>
    </body>
</html>
